/* LINKS */
a:link     {color: #3366CC}
a:visited  {color: #003399}
a:active   {color: #FF9900}
a:hover    {color: #669966}

a.one:link {color: #3366CC; text-decoration: none}
a.one:visited {color: #3366CC; text-decoration: none}
a.one:active {color: #FF9900; text-decoration: none}
a.one:hover {color: #669966; text-decoration: none}

a.alert:link {color: #990000; text-decoration: none}
a.alert:visited {color: #660000; text-decoration: none}
a.alert:active {color: #990000; text-decoration: underline}
a.alert:hover {color: #990000; text-decoration: underline}


/* HEADERS */
.head1 {color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px}
.head2 {color: #3366CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 24px}
.barhead {color: #99CCFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: bold; font-size: 12px; font-weight: bold}


/* PARAGRAPHS */
.normal {color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 10px}
.normal12 {color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px}
.phead {color: #333333; font-family: Verdana; font-size: 12px; font-weight: bold}
p {color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 10px}
.bold {color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px}


/* ANCHORS */
.anchors {color: #3366cc; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px}


/* TABLES */
.bldwt {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px}
.wt {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 10px}
.bl {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 10px}
.bl12 {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-size: 12px}
.bldbl {color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px}
.bldbl12 {color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px}
.bldmbl {color: #3366CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px}

/* MARGINS */
.lmargin {margin-left: 0px}
body {margin-top: 0px}
body {margin-right: 0px}
body {margin-bottom: 0px}
body {margin-left: 0px}

/* IMAGES */
img {border: 0;}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.style2 {
	color: #000033;
	font-weight: bold;
}
.style5 {color: #FF0000}
.style6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF0000; }
.style7 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FF0000;
	font-weight: bold;
}